<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog/1.9"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog/1.9
                      http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-1.9.xsd">
					  

	
	<changeSet id="0001" author="hairullin">
        <comment>ALTER TABLE idm_reconcile.account_blocked</comment>
		<sql>
		ALTER TABLE IF EXISTS idm_reconcile.account_blocked
		DROP CONSTRAINT account_blocked_pkey;	
		</sql>
	</changeSet>
	
	
	<changeSet id="0002" author="hairullin">
        <comment>ALTER TABLE idm_reconcile.account_blocked</comment>
		<sql>
		ALTER TABLE IF EXISTS idm_reconcile.account_blocked
		ADD COLUMN IF NOT EXISTS id bigserial,
		ADD CONSTRAINT account_blocked_pkey PRIMARY KEY (id);		
		</sql>
	</changeSet>
</databaseChangeLog>